@charset "utf-8";
* {
    box-sizing: border-box;
}

.investment_contact_a i {
    display: inline-block;
    width: 0px;
    height: 100px;
    vertical-align: top;
}

.investment_contact_a span {
    font-size: 30px;
    color: #282A2F;
    display: inline-block;
    vertical-align: top;
}

.investment_contact_b {
    width: 100%;
}

.investment_contact_c {
    float: left;
    width: 50%;

}

.investment_contact_c_0 {
    min-height: 210px;
    margin-bottom: 20px;
    background-color: #ffffff;
    padding: 32px;
}

.investment_contact_c_1 i {
    display: inline-block;
    width: 0px;
    height: 50px;
    vertical-align: top;
}

.investment_contact_c_1 span {
    display: inline-block;
    vertical-align: middle;
}

.investment_contact_c_1 span:nth-child(2) {
    font-size: 20px;
    color: #005DDC;
    font-weight: bolder;
}

.investment_contact_c_1 span:nth-child(3) {
    color: #282A2F;
    margin-left: 10px;
}

.investment_contact_c_2 div {
    display: inline-block;
    line-height: 0px;
    vertical-align: top;
    margin-right: 30px;
    margin-bottom: 12px;
}

.investment_contact_c_2 div span {
    display: inline-block;
    vertical-align: top;
}

.investment_contact_c_2 div span:nth-child(2) {
    line-height: normal;
    margin-left: 12px;
}

.investment_contact_d{
    width: 45%;
    float: right;
    min-height: 440px;
}
























